import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageDailyComponent } from './page-daily.component';

describe('PageDailyComponent', () => {
  let component: PageDailyComponent;
  let fixture: ComponentFixture<PageDailyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageDailyComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageDailyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
